This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 990233 - RFE - As a SAM customer, I want to see the 'right' number of subscriptions I should attach to be green (in the stacking case)
RFE - As a SAM customer, I want to see the 'right' number of subscriptions ...
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
:
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-07-30 11:50 EDT by sthirugn@redhat.com
Modified: 2017-06-26 16:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 16:35:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sthirugn@redhat.com 2013-07-30 11:50:07 EDT
Description of problem:
RFE -  As a SAM customer, I want to see the 'right' number of  subscriptions I should attach to be green (in the stacking case)

Version-Release number of selected component (if applicable):
N/A

How reproducible:
N/A


Steps to Reproduce:
1. Install SAM
2. Download a manifest (say, a manifest containing stacking subscriptions)
3. Register and Subscribe a system
4. Navigate to SAM UI -> Systems -> Select the System -> Try to attach the available stacking subscriptions

Actual results:
Now the user should know exactly how many subscriptions he should choose to make the system green

Expected results:
The user should be notified (probably in the quantity-incrementer) field on how many subscriptions he needs to make the system compliant.

Additional info:
Comment 2 Bryan Kearney 2017-06-26 16:35:28 EDT
The release of Satellite 5.8 we are deprecating the support of Subscription Asset Manager. The release notes for 5.8 can be found at https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/pdf/release_notes/Red_Hat_Satellite-5.8-Release_Notes-en-US.pdf.

I am therefore closing out this bug as WONTFIX. If you believe this to be an error, please feel free tor each out to either Rich Jerrido or Bryan Kearney. Thank you!

Note You need to log in before you can comment on or make changes to this bug.